Несколько уязвимостей в ContentNow

Дата публикации:
07.07.2008
Дата изменения:
07.07.2008
Всего просмотров:
965
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3180
CVE-2008-3181
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ContentNow 1.x
Уязвимые версии: ContentNow 1.41, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в URL в сценарии upload/file/language_menu.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки расширений файлов в сценарии cn/upload.php. Удаленный пользователь может загрузить и выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: contentnow.mf4k.de

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA